.clear{clear: both;}
.tittle_wrapper{margin-top:155px;margin-bottom:185px;text-align:center;}
.busines_insider_box {float: left; width: 255px; }

/*newsroom_box design*/
.newsroom_box {width: 255px; height: 400px; overflow: hidden;transition: all 0.5s; }
.newsroom_box:hover {box-shadow: 0px 0px 10px rgb(0,0,0,0.2);transition: all 0.5s; }
.newsroom_box:hover label{color:#F15D22;transition: all 0.5s;}
.newsroom_box:hover label:after{background:url("../image/right-arrow-orange.svg") no-repeat center;transition: all 0.5s;background-size: 10px;}

.newsroom_box a {width: 100%;display: block;} 
.newsroom_tittle {width: 100%; text-align: center;}
.newsroom_tittle h4 {padding: 6px 0px; text-transform: uppercase; font-size: 28px; font-weight: bolder; font-family: "helvetica neue"; color: #999;text-overflow: ellipsis; overflow: hidden; white-space: nowrap; } 
.newsroom_tittle img{max-width: 255px; height: 20px; display: inline-block;vertical-align: middle;margin: 20px 0;}
.newsroom_tittle.small_news_tittle h4 {font-size: 20px; font-weight: 400;}
.newsroom_img {width: 100%; height: 125px; overflow: hidden; }
.newsroom_img img {width: 100%; object-fit: cover; }
.newsroom_text {height: 156px; width: 100%; padding: 30px 20px 20px;overflow: hidden; }
.newsroom_target {height: 59px; padding: 0px 20px; } 
.newsroom_target label{color: gray; position: relative; transition: all 0.5s;cursor:pointer;}
.newsroom_target label:after {content: ""; position: absolute; width: 16px; height: 16px; right: -20px; bottom: 2px; background: url(../image/right-arrow-gray.svg) no-repeat center; background-size: 10px; transition: all 0.5s; }
.newsroom_target:hover label:after{background:url("../image/right-arrow-orange.svg") no-repeat center;transition: all 0.5s;background-size: 10px;}
.newsroom_target:hover label{color: #F15D22;}
.digday_banner_box {float: right; width: 824px; height: 400px; position: relative; }
.digday_banner_box_img {width: 540px; height: 400px; float: left; }
.digday_banner_box_img img {width: 100%; height: 100%;}
.newsroom_text_block h4 {font-size: 30px; line-height: 38px; }
.digday_banner_box_text {width: 367px; height: 300px; background: #f9f8f4; float: right; position: absolute; right: 0; top: 50%; transform: translate(0,-50%); padding: 25px 10px 30px 35px; }
.digday_banner_box_text .newsroom_tittle img{max-width: 350px; height: 20px; margin-bottom: 20px;}
.digday_banner_box_text .newsroom_tittle {text-align: left;}
.digday_banner_box_text .newsroom_target {height: auto; padding: 0; position: absolute; bottom: 30px; }
.newsroom_box_wrapper {font-size: 0;margin-top:50px;}
.newsroom_box_wrapper li {display: inline-block; width: 25%; padding-left: 15px; padding-right: 15px;margin-bottom: 50px;}

.right_section_newsroom .digday_banner_box {float: left; }
.right_section_newsroom .busines_insider_box {float: right; }

@media screen and (max-width: 1140px){
	.digday_banner_box {float: right; height: 100%;width: 680px;}
	.newsroom_box_wrapper li {width: 33.33%;}
	.tittle_wrapper {margin-top: 95px; margin-bottom: 125px; }
}

@media screen and (max-width:991px){
	.digday_banner_box {float: none; width: 100%; height: 100%;}
	.digday_banner_box_img {width: 100%; height: auto; float: none;}
	.digday_banner_box_text {width: 95%; height: 400px; background: #f9f8f4; float: left; position: relative; right: 0px; top: 0; transform: inherit; padding: 15px 10px 30px 35px; margin-top: -60px; margin-left: 20px; }
	.busines_insider_box {float: left; width: 255px; position: absolute; bottom: 0; right: 18px; }
	.box_model_wrapper {position: relative; }
	.digday_banner_box_text .newsroom_tittle, .digday_banner_box_text .newsroom_text_block, .digday_banner_box_text .newsroom_target {width: 322px; }
	.busines_insider_box:before {content: ""; position: absolute; height: 90%; width: 1px; background: #000; top: 50%; transform: translate(0,-50%); left: -60px; }
	.newsroom_box_wrapper li {width: 50%;}
	.newsroom_box {margin: auto;}
	.tittle_wrapper {margin-top: 45px; margin-bottom: 75px; }
}

@media screen and (max-width:767px){
	.digday_banner_box_text {height: 280px;margin: -60px auto 30px;float: none;}
	.busines_insider_box {float: none; margin: auto; width: 100%; position: relative;    right: auto;}
	.busines_insider_box:before {display:none;}
	.newsroom_box_wrapper li {width: 100%; margin-bottom: 30px;}
}

@media screen and (max-width:480px){
	.digday_banner_box_text .newsroom_tittle, .digday_banner_box_text .newsroom_text_block, .digday_banner_box_text .newsroom_target {width: 100%; padding: 0; }
	.digday_banner_box_text {padding: 15px;height: auto;}
	.digday_banner_box_text .newsroom_target {position: relative; bottom: auto; margin-top: 15px; }
	.newsroom_box,.newsroom_img,.newsroom_text{width: 100%; height: auto; }
	.newsroom_text {padding: 15px; }
	.newsroom_target {height: auto; padding: 0px 15px 20px; }
	
}

.dropdown_part .dropdown_middleview > ul .subscribe_newsletter a {font-size: 0px; line-height: 10px; text-decoration: none; margin-bottom: 0px; }
.subscribe_newsletter label {cursor: pointer;}
.subscribe_newsletter a:hover label {color: #F15D22; }
.subscribe_newsletter a:hover label:after {background: url(../image/right-arrow-orange.svg) no-repeat center; }


/*home page*/
.campaign_cellpart{max-width:463px;}
@media screen and (max-width:1140px){
	.campaign_cellpart {max-width: 433px; margin: 0px 50px 0px 20px; padding:50px 42px 0;}
	.campaign_cellpart .absolute_campaign_text {margin: 15px 0px; }
}
@media screen and (max-width:991px){
	.campaign_cellpart:nth-child(even) {vertical-align:top; margin: 0px 0px 0 0px;}
	.campaign_cell_inpart > a {max-width: 100%;}
	.campaign_cellpart {max-width: 50%; margin: 0; padding: 0px 15px 0; width: 100%;margin-bottom:20px;}
	.campaign_cellpart .relative_campaign, .campaign_cellpart .absolute_campaign {height: 300px; max-width: 100%;}
	.campaign_part .view_more {margin-top: 20px;}
	.campaign_part {padding: 50px 0px;}
}

@media screen and (max-width:767px){
	.campaign_cellpart {max-width: 100%;width: 100%;margin-bottom: 50px;}
	.campaign_cellpart:nth-child(even) {margin-bottom: 50px;}
}


